Bug 857981 - CVE-2012-4400 CVE-2012-4401 CVE-2012-4407 CVE-2012-4408 CVE-2012-4402 CVE-2012-4403 moodle various flaws [fedora-17]
Summary: CVE-2012-4400 CVE-2012-4401 CVE-2012-4407 CVE-2012-4408 CVE-2012-4402 CVE-201...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: moodle
Version: 17
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2012-4400 CVE-2012-4402, CVE-2012-4403 CVE-2012-4401 CVE-2012-4407 CVE-2012-4408
TreeView+ depends on / blocked
 
Reported: 2012-09-17 16:48 UTC by Prasad J Pandit
Modified: 2012-09-27 04:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-27 04:28:04 UTC
Type: ---


Attachments (Terms of Use)

Description Prasad J Pandit 2012-09-17 16:48:02 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=857882

fedora-17 tracking bug for moodle: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Prasad J Pandit 2012-09-17 16:48:30 UTC
Adding parent bug CVE-2012-4401
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=857882,857902

Comment 2 Prasad J Pandit 2012-09-17 16:48:56 UTC
Adding parent bug CVE-2012-4407
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=857882,857902,857927

Comment 3 Prasad J Pandit 2012-09-17 16:49:21 UTC
Adding parent bug CVE-2012-4408
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=857882,857902,857927,857933

Comment 4 Prasad J Pandit 2012-09-17 16:49:51 UTC
Adding parent bug CVE-2012-4402
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=857882,857901,857902,857927,857933

Comment 5 Fedora Update System 2012-09-17 17:06:00 UTC
moodle-2.2.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/moodle-2.2.5-1.fc17

Comment 6 Fedora Update System 2012-09-19 03:09:18 UTC
Package moodle-2.2.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing moodle-2.2.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14348/moodle-2.2.5-1.fc17
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-09-27 04:28:04 UTC
moodle-2.2.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.